body {
	font-family:Lucida Grande, Arial, sans-serif;
	font-size:15px;
	line-height:1.7em;
	color:#333;
	}

h1,h2,h3 {
	margin:1em 0;
	color:#000;

	}
	
	
	
	h1 { font-size:1.7em;}
	h2 { font-size:1.2em;}
	h3 { font-size:1.2em;}
	
	/*** CONTENT ***/	
	 h1, h2, h3, h1 a, h2 a, h3 a {
		font-family:Droid Sans, Georgia, serif;
		font-weight:bold;

		color:#116ec3;
		color:#195A9F;
    color:#000;
/*		color:#659cf3;*/
		text-decoration:none;
		}
		
		h1,h1 a {
		color:#005cab;
		color:#195A9F;
		}


	/*** CONTENT ***/
	
	 div.content p {
	/*	max-width:40em;*/
/*		 max-width:800px;*/
/*			max-width:40em;*/
		}

	 div.content ul, div.content ol{
				max-width:800px;
		/*			max-width:40em;*/
		}
		
		div.content h3, div.content h2 {
			margin:1em 0 1em 0;

		}
		
	div.content p a,
		div.content li a { 
		color:#195a9f;
		border-bottom:1px #9999ff dotted;
		}

	div.content a img {
		border:0;
		}
		
		div.content blockquote {
/*			margin:1em 0 0 2em;
*/		}

	a {	color:#195a9f;}		
	div.content p a:hover,
	div.content li a:hover { 
		color:#ee913c; 
		border-color:#ffc46f;
		}	

		.wp-caption-text {
			font-size:10px;
			color:#888;
		}

	
	/*** FOOTER ***/
	div#footer {
		font-size:10px;
		text-align:right;
		padding:1em 0 0 0;
		}
	
		div#footer ul li a {
			color:#195a9f;			
			border-bottom:1px #bbbbff dotted;		
			}
		div#footer a.light {
			color:#195a9f;		
			color:#aad;	
			
			}
		
		div#footer ul li a:hover {
			color:#ee913c; 
			border-color:#ffc46f;			
			}
	
	
	
	
/*** PARTNERSHIPS ***/

/*body#partners div.content h1 {
	color:#cdc77a;
	}	
*/	
/*** FAQ ***/

body#faq h4 {
color:#005cab;	
margin:4em 0 1em 0;
}
